[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#247051: Package: installation-reports - laptop /lvm root

* Gordon Heydon <gordon@heydon.com.au> [2004-05-04 08:28]:
> Also on a side note, and I know that it is experimental, is that under
> 2.6, debian installer couldn't load the lvm-mod module. I think it is
> called something else now.

Andres, any idea what happend to the lvm-mod module in 2.6?  Is dm-mod
enough in 2.6 for LVM or is some other module needed?
Martin Michlmayr

Reply to: